## ros-kinetic-polled-camera 1.11.13

=== debian/changelog ===
ros-kinetic-polled-camera (1.11.13-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-kinetic-polled-camera (1.11.12-0xenial) xenial; urgency=high

  * Fix CMake of image_transport/tutorial and polled_camera
    Fix loads of problems with the CMakeLists.
  * 1.11.11
  * update changelogs
  * address gcc6 build error in polled_camera
    With gcc6, compiling fails with stdlib.h: No such file or directory,
    as including '-isystem /usr/include' breaks with gcc6, cf.,
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129.
    This commit addresses this issue for this package in the same way
    it was addressed in various other ROS packages. A list of related
    commits and pull requests is at:
    https://github.com/ros/rosdistro/issues/12783
    Signed-off-by: Lukas Bulwahn <mailto:lukas.bulwahn@oss.bmw-carit.de>
  * Contributors: Lukas Bulwahn, Martin Guenther, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Jan 2017 23:00:00 -0000

ros-kinetic-polled-camera (1.11.11-0xenial) xenial; urgency=high

  * address gcc6 build error in polled_camera
    With gcc6, compiling fails with stdlib.h: No such file or directory,
    as including '-isystem /usr/include' breaks with gcc6, cf.,
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129.
    This commit addresses this issue for this package in the same way
    it was addressed in various other ROS packages. A list of related
    commits and pull requests is at:
    https://github.com/ros/rosdistro/issues/12783
    Signed-off-by: Lukas Bulwahn <mailto:lukas.bulwahn@oss.bmw-carit.de>
  * Contributors: Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-kinetic-polled-camera (1.11.10-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 18 Jan 2016 23:00:00 -0000

ros-kinetic-polled-camera (1.11.9-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 16 Jan 2016 23:00:00 -0000

ros-kinetic-polled-camera (1.11.8-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Nov 2015 23:00:00 -0000

ros-kinetic-polled-camera (1.11.7-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 27 Jul 2015 22:00:00 -0000

ros-kinetic-polled-camera (1.11.6-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 15 Jul 2015 22:00:00 -0000

ros-kinetic-polled-camera (1.11.5-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 13 May 2015 22:00:00 -0000

ros-kinetic-polled-camera (1.11.4-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-kinetic-polled-camera (1.11.3-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 18 May 2014 22:00:00 -0000

ros-kinetic-polled-camera (1.11.2-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Feb 2014 23:00:00 -0000

ros-kinetic-polled-camera (1.11.1-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:33:00 -0000

ros-kinetic-polled-camera (1.11.0-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 10:23:00 -0000

ros-kinetic-polled-camera (1.10.5-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:34:00 -0000

ros-kinetic-polled-camera (1.10.4-0xenial) xenial; urgency=high

  * add Jack as maintainer
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 09:42:00 -0000

ros-kinetic-polled-camera (1.10.3-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 04:33:00 -0000

ros-kinetic-polled-camera (1.10.2-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:48:00 -0000

ros-kinetic-polled-camera (1.10.1-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:16:00 -0000

ros-kinetic-polled-camera (1.10.0-0xenial) xenial; urgency=high

  * use CATKIN_DEVEL_PREFIX instead of obsolete CATKIN_BUILD_PREFIX
  * fix the urls
  * Missing link flags exposed on OS X
  * added license headers to various cpp and h files
  * Contributors: Aaron Blasdel, Dirk Thomas, Vincent Rabaud, William Woodall

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 12 Jan 2013 23:00:00 -0000

ros-kinetic-polled-camera (1.9.22-0xenial) xenial; urgency=high

  * replace genmsg by message_generation
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 15 Dec 2012 23:00:00 -0000

ros-kinetic-polled-camera (1.9.21-0xenial) xenial; urgency=high

  * Updated package.xml file(s) to handle new catkin buildtool_depend requirement
  * Contributors: mirzashah

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-kinetic-polled-camera (1.9.20-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 03 Dec 2012 23:00:00 -0000

ros-kinetic-polled-camera (1.9.19-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 07 Nov 2012 23:00:00 -0000

ros-kinetic-polled-camera (1.9.18-0xenial) xenial; urgency=high

  * remove the brief attribute
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 05 Nov 2012 23:00:00 -0000

ros-kinetic-polled-camera (1.9.17-0xenial) xenial; urgency=high

  * comlpy to the new catkin API
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 18:32:00 -0000

ros-kinetic-polled-camera (1.9.16-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 08:10:00 -0000

ros-kinetic-polled-camera (1.9.15-0xenial) xenial; urgency=high

  * fix bad folder/libraries
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 06:43:00 -0000

ros-kinetic-polled-camera (1.9.14-0xenial) xenial; urgency=high


