=== debian/control ===
Source: ros-kinetic-polled-camera
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-image-transport, ros-kinetic-message-generation, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/polled_camera
Standards-Version: 3.9.2

Package: ros-kinetic-polled-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-image-transport, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: polled_camera contains a service and C++ helper classes for implementing a polled camera driver node and requesting images from it.
 The package is currently for internal use as the API is still under development.
